 .grid-item.workshop .grid-item-wrapper{
    border:none;
    /* border-radius:0px; */
    background-color:#fff;
 }
 #et-main-area .grid-item.workshop h3{
    color:#43ABC3!important;
    font-family: MikadoMedium!important;
 }
 .grid-item.workshop .grid-item-wrapper .grid-link{
    display:flex;
    /* border:2px solid #43ABC3!important;
    background-color:#66C6DC; */
    /* border-radius:6px; */
    overflow:hidden;
    align-items: stretch;
}
.grid-item.workshop .grid-item-wrapper .grid-link:hover .link{
    text-decoration:none;
}
.grid-item.workshop .grid-item-wrapper .grid-content{
    padding:10px 15px; 
}

/* .grid-item.workshop .grid-content,{
    width:
} */
.grid-item.workshop .grid-item-wrapper .grid-content hr{
    margin-bottom: 10px;
    margin-top: 15px;
}
.meta-wrapper{
    font-size:15px;
    /* display:flex;
    flex-wrap:wrap
    justify-content: space-between; */
}

/* body.page-id-23406 #main-content,
body.page-id-27141 #main-content,
body.page-id-27137 #main-content{ 
    background:linear-gradient( 0deg ,rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%)
} */
.ws-category{
    position:absolute;
    bottom:0px;
    left:0px;
    width:100%;
    color:#fff;
    background-color:rgb(58 156 223 / 80%);
    text-align:center;
    font-family:'Roboto Condensed';
    font-size:20px;
    padding:10px 25px;
}
span.link{
    color:#43ABC3!important;
    text-decoration:underline;
}
.meta-wrapper > div:not(:last-child){
    margin-bottom:10px;
}
.meta-wrapper,
.meta-wrapper strong{
    color:#000!important;
}
.grid-item.workshop .grid-image, .grid-item.forschungspaket .grid-image{
    background-color:#43ABC3;
}
.grid-item.forschungspaket.thema-umwelt-pflanzen-und-natur .grid-image {
    background-color: #b1d336;
}
.grid-item.forschungspaket.thema-brennpunkt-wald .grid-image {
    background-color: #9eb22a;
 }


@media screen and (max-width:680px){
    .grid-item.workshop .grid-item-wrapper .grid-link{
        flex-wrap:wrap;
    }
    .grid-item.workshop .grid-image,
    .grid-item.workshop .grid-content {
        width:100%;
    }
    .grid-item.workshop .grid-item-wrapper .grid-content{
        padding:10px 0px;
    }
    .grid-item.workshop img{
        /* position:relative;
        height:auto; */
        object-position:center; 
        object-fit:cover; 
    }
    .grid-item.workshop .grid-image{
        margin-bottom:10px;
        max-width:460px;
        padding-bottom:56.25%;
        border-top-right-radius:6px;
    }
    .grid-item.workshop {
        margin-bottom:30px;
    }
}